/* Root */
:root {
	--txtHeadline: "Italiana", serif;
	--txtCopy: "Lato", sans-serif;
	--txtLink: "Italiana", serif;

	--animationtime: 0.9s;
}

/* Colors */
body {
	--mainColor: #000;
	--main50Color: rgba(0, 0, 0, 0.5);
	--secondaryColor: #fff;
	--greyColor: #ccc;

	--shadow00Color: rgba(255, 255, 255, 0);
	--shadow01Color: rgba(255, 255, 255, 0.1);
	--shadow02Color: rgba(255, 255, 255, 0.2);
	--shadow04Color: rgba(255, 255, 255, 0.4);
	--shadow05Color: rgba(255, 255, 255, 0.5);
	--shadow07Color: rgba(255, 255, 255, 0.7);

	--logo: url(../img/logo_hecken_white_top_bottom.svg);
}
body.light-theme {
	--mainColor: #fff;
	--main50Color: rgba(255, 255, 255, 0.5);
	--secondaryColor: #000;
	--greyColor: #333;

	--shadow00Color: rgba(0, 0, 0, 0);
	--shadow01Color: rgba(0, 0, 0, 0.1);
	--shadow02Color: rgba(0, 0, 0, 0.2);
	--shadow04Color: rgba(0, 0, 0, 0.4);
	--shadow05Color: rgba(0, 0, 0, 0.5);
	--shadow07Color: rgba(0, 0, 0, 0.7);

	--logo: url(../img/logo_hecken_black_top_bottom.svg);
}
